انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel GS1900-24E

Zyxel GS1900-24E-GB0102F مفتاح
رمز التخزين التعريفي: B-GS1900-24E-GB0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Zyxel GS1900-24E-GB0102F مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
لا
ميزات DHCP
سرعة نقل بيانات LAN Ethernet
100,1000 Mbit/s
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
يدعم التعلم التلقائي لعنوان MAC
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
اتصال الطاقة
أمان المنافذ الثابتة
نعم
سرعة التقدم
35,7 Mpps
نطاق MTBF
804, 714 ساعات
خوارزمية أمان مدعومة
802.1x RADIUS
دعم SSH/SSL
نعم
إعلانات المطابقة
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
حماية كلمة المرور
نعم
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 95%
مصدر طاقة مشمول
نعم
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
إطارات جامبو
9000
دعم إطارات جامبو
نعم
مجموعة تركيب الرف
نعم
تركيب الرف
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
زر إعادة التعيين
نعم
سعة العبور للتوجيه
سعة التوجيه/التبديل
48 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
دليل البدء السريع
نعم
عمق العبوة
223 mm
عرض العبوة
325 mm
نوع العبوة
صندوق
ارتفاع العبوة
71 mm
وزن العبوة
2,05 kg
الكابلات المضمنة
AC
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
GS1900-24E
GTIN EAN UPC
4718937611324
الفئة
مفاتيح الشبكة
دليل المستخدم
نعم
دليل الاستخدام
نعم
العلامة التجارية
Zyxel
اسم المنتج
GS1900-24E
سلسلة المنتج
الأسواق المباعة
GB
تاريخ الإضافة إلى النظام
2020-11-22
تاريخ الإنتاج
رمز المنتج
GS1900-24E-GB0102F
ميم عام
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
تبديد الحرارة
51,49 BTU/s
قابل للتكديس
نعم
نوع التحقق من الهوية
IEEE 802.1x, RADIUS, TACACS+
ميزات LAN الافتراضية
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
دعم SSH SSL
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
Zyxel GS1900-24E-GB0102F مفتاح